Subject: Re: Archiving/Move
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 12:41:00 -0800 (PST)

Nicole, 
	Please check with Cindy Stokes to see if she can tell you if there is going to be filing cabinets and where.  Thanks.  

   

	Enron North America Corp.  From:  Dana Davis                           02/06/2001 05:31 PM	

To:	Hope Vargas/HOU/ECT@ECT, Nicole Mendez/HOU/ECT@ECT
cc:	 
Subject:	Archiving/Move

Some of the accountants have been able to flag a few items that can be archived but it has only been a very little.  Most of them are asking the same question.  They want to know if there will be file cabinet space to store the items that they are  not ready to send to archive but have no room to store on their desks?  This is placing a hold on the archiving project because I can't archive anything that the accountants won't give me the go ahead on and quite frankly,  this is nearly everything I touch.  Please help.  Maybe if they knew where their things were going to be stored,  I could at least help box it up for them to move with them.  Thanks.

dana